Class PagListado
  Public Sub New()
    System.Diagnostics.Debug.WriteLine("PagListado construida")
    InitializeComponent()
  End Sub

  Private Sub btMostrar_Click(sender As Object, e As RoutedEventArgs)
    Dim pagDatos As New PagDatos()
    pagDatos.Persona = Me.lstPersonas.SelectedItem
    Me.NavigationService.Navigate(pagDatos)
  End Sub

  Private Sub Page_Loaded(sender As Object, e As RoutedEventArgs)
    System.Diagnostics.Debug.WriteLine("PagListado cargada")
  End Sub

  Private Sub Page_Unloaded(sender As Object, e As RoutedEventArgs)
    System.Diagnostics.Debug.WriteLine("PagListado descargada")
  End Sub
End Class
